Subject: bug#26218: 25.1; crash during run time

From: Mário Sousa <[email-masked]>
Date: Wed, 22 Mar 2017 20:32:50 +0000

Hello Eli.

Thanks for the quick reply.
I am a favourite of emacs since a long time now.
The program is crashing sometimes repeatedly and some times I can work on
it for hours/days without closing with no problem.
The email I have sent through emacs happen after the crash (I though it
would save the information from the crash). I saw in the internet how to do
the automatic. This (below) is the message that comes from the crash. Maybe
you can interpreted it.

Tell me what more information should I send you.

--
Best regards
Mário Sousa

++++++
Fatal error 11: Segmentation fault
Backtrace:
emacs[0x50ac9c]
emacs[0x4f114c]
emacs[0x50945e]
emacs[0x509689]
emacs[0x5096ef]
/lib64/libpthread.so.0(+0x115c0)[0x7f83cbaaf5c0]
emacs[0x53af6b]
emacs[0x53850a]
emacs[0x4a983b]
emacs[0x4ada9f]
emacs[0x4446b0]
emacs[0x44eafe]
emacs[0x451268]
emacs[0x46544e]
emacs[0x4684ee]
emacs[0x5644be]
emacs[0x455820]
emacs[0x4fb44b]
emacs[0x4fdf3d]
emacs[0x4ffb84]
emacs[0x564432]
emacs[0x4f1614]
emacs[0x5643d3]
emacs[0x4f15d0]
emacs[0x4f5dd7]
emacs[0x4f6128]
emacs[0x419d52]
/lib64/libc.so.6(__libc_start_main+0xf1)[0x7f83cb2b4401]
emacs[0x41a79a]
Segmentation fault (core dumped)

2017-03-22 19:57 GMT+00:00 Eli Zaretskii <[email-masked]>:

> > From: Mario Sousa <[email-masked]>
> > Date: Wed, 22 Mar 2017 17:18:32 +0000
>
> Thanks, but I don't see any details about the crash: how did Emacs
> crash, what were you doing when that happened, etc.  Did I miss
> something?
>